HP VirtualVault Apache mod_ssl Denial Of Service Vulnerability

It has been reported that the mod_ssl module for Apache Web Server on HP VirtualVault systems is prone to a denial of service condition. The vulnerability occurs due to the processing of SSL requests by the module.


 

Privacy Statement
Copyright 2010, SecurityFocus